## ruby-poltergeist 1.10.0

=== debian/changelog ===
ruby-poltergeist (1.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #837934)

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Sep 2016 22:01:34 +0530
