=== debian/control ===
Source: ruby-poltergeist
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-capybara (>= 2.1),
               ruby-cliver (>= 0.3.1),
               ruby-websocket-driver (>= 0.2.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-poltergeist.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-poltergeist.git
Homepage: https://github.com/teampoltergeist/poltergeist
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-poltergeist
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-capybara (>= 2.1),
         ruby-cliver (>= 0.3.1),
         ruby-websocket-driver (>= 0.2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: PhantomJS driver for Capybara
 Poltergeist is a driver for Capybara that allows you to run your tests on a
 headless WebKit browser, provided by PhantomJS.
