## ruby-poltergeist 1.18.1

=== debian/changelog ===
ruby-poltergeist (1.18.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.18.1
    + Relax dependency version on ruby-capybara in gemspec
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Add lintian overrides for false positive missing source

 -- Cédric Boutillier <boutil@debian.org>  Tue, 08 Jan 2019 00:23:07 +0100
