=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-capybara (>= 2.1),
                ruby-cliver (>= 0.3.1),
                ruby-websocket-driver (>= 0.2.0)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-poltergeist.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-poltergeist.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-poltergeist.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-poltergeist
 Homepage: https://github.com/teampoltergeist/poltergeist
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
