=== debian/watch ===
version=3
https://gemwatch.debian.net/poltergeist .*/poltergeist-(.*).tar.gz
